#title {
	font: 12px "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	background: #CCCCCC;
	padding: 4px;
}
#title_comment {
	font: 12px "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	letter-spacing: 0.2em;
	word-spacing: normal;
	padding: 10px;
	text-align:left;
}
#title h1{
	font-size:28px;
}
#detail {
	font: 12px "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	text-align: right;
	margin: 4px;
}
#product_photo {
	border: 3px solid #CCCCCC;
}
#siyou {
	font: 12px "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	width: 400px;
	text-align: left;
}
#siyou .siyou1 h3 {
	margin: 0px;
	padding: 0px;
}
#siyou .siyou1 {
	font: 12px "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	border-top: 1px none #333333;
	border-right: 1px none #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px none #333333;
	padding: 2px;
	width: 400px;
	text-align:left;
}
#siyou .siyou1 .siyou_title {
	width: 150px;
	margin: 0px;
	padding: 0px 40px 0px 0px;
	float: left;
}
#title h2 {
	font-size: 16px;
	color: #FFFFFF;
	text-align: right;
}
.rei {
	padding-bottom: 10px;
	padding-top:10px;
	text-align:left;
}
.rei span {
	font-size: 12px;
	font-weight: 600;
	color: #990000;
}
.rei p {
	font-size: 12px;
	color: #0000FF;
	text-align:left;
}
#setuzoku {
	font: 12px "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	background: #EEEEEE;
	float: left;
	width: 230px;
	text-align: center;
	height: 150px;
	padding: 5px 0px 0px;
}
.tyu{
	font: 12px "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	background: #EEEEEE;
	text-align: left;
	padding: 5px 0px 0px 20px;
}
.td-3{
	width:640px;
	height:30px;
	background-image:url('../../accessories/img/title_back/back2.gif');
	padding-left:10px;
}